[ubuntu/focal-updates] webkit2gtk 2.34.4-0ubuntu0.20.04.1 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Thu Jan 27 17:58:25 UTC 2022


webkit2gtk (2.34.4-0ubuntu0.20.04.1) focal-security; urgency=medium

  * Updated to 2.34.4 to fix security issues.
    - CVE-2021-30934, CVE-2021-30936, CVE-2021-30951, CVE-2021-30952,
      CVE-2021-30953, CVE-2021-30954, CVE-2021-30984

Date: 2022-01-26 12:53:10.512815+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/webkit2gtk/2.34.4-0ubuntu0.20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list